exec/votequorum.h File Reference
`#include "quorum.h"`
`#include <corosync/logsys.h>`
`#include <corosync/coroapi.h>`
Include dependency graph for exec/votequorum.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

char * | votequorum_init (struct corosync_api_v1 *api, quorum_set_quorate_fn_t q_set_quorate_fn)

## Function Documentation

## votequorum_init()

char* votequorum_init | ( | struct corosync_api_v1 * | api,
|  | quorum_set_quorate_fn_t | q_set_quorate_fn
| ) |  |

Definition at line 2486 of file exec/votequorum.c.